I want to install pro sites, but it says i must have multisite first, how do i do that?

I want to install pro sites, but it says i must have multisite first, how do i do that?
there is no plugin called "multisite"?